### Property

# Gtk AboutDialog:comments

#### Declaration

    property comments: utf8 [ read, write ]

#### Description [src]

Comments about the program.

This string is displayed in a label in the main dialog, thus it should be a short explanation of the main purpose of the program, not a detailed list of features.

Type: | `gchar*`

Default value | NULL
Getter method | `gtk_about_dialog_get_comments()`
Setter method | `gtk_about_dialog_set_comments()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no